@charset "utf-8";
/* CSS Dropdown List Menus */

/* Style The Dropdown Button */
.dropbtn, /* Added 09/02/2017 */
.dropbtn-tp,
.dropbtn-el,
.dropbtn-cor,
.dropbtn-sg,
.dropbtn-com {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;
	/* font-weight:bold; */
	text-decoration:none;
	background-color:transparent;
	padding:18px 15px 15px 18px;
	border:none;
	cursor:pointer;
	transition:0.4s; 
}

.dropbtn a, /* Added 09/02/2017 */
.dropbtn-tp a,
.dropbtn-el a,
.dropbtn-cor a,
.dropbtn-sg a,
.dropbtn-com a {
	color:#FFFFFF;
	text-decoration:none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position:relative;
    display:inline-block;
	text-align:left;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display:none;
    position:absolute;
    background-color:#F9F9F9;
    min-width:260px;
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content-tp {
	border-left:10px solid #4d9429;
    display:none;
    position:absolute;
    background-color:#1C2222;
    min-width:260px;
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}
	
.dropdown-content-el {
	border-left:10px solid #27A4FF;
    display:none;
    position:absolute;
    background-color:#1C2222;
    min-width:260px;
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}
	
.dropdown-content-cor {
	border-left:10px solid #FFC500;
    display:none;
    position:absolute;
    background-color:#1C2222;
    min-width:260px;
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content-sg {
	border-left:10px solid #C300C3;
    display:none;
    position:absolute;
    background-color:#1C2222;
    min-width:260px;
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}
	
.dropdown-content-com { 
	border-left:10px solid #F50000;
    display:none;
    position:absolute;
    background-color:#1C2222;
    min-width:260px;
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* This will align each dropdown menu with its parent icon */
.dropdown-content,
.dropdown-content-tp,
.dropdown-content-el,
.dropdown-content-cor,
.dropdown-content-sg,
.dropdown-content-com {
	margin:-1px 0 0 23px;
	z-index:2;
}

/* Links inside the dropdown */
.dropdown-content a,
.dropdown-content-tp a,
.dropdown-content-el a,
.dropdown-content-cor a,
.dropdown-content-sg a,
.dropdown-content-com a {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	font-weight:normal;
    color:#FFFFFF;
	line-height:160%;
    padding:12px 16px;
    text-decoration:none;
    display:block;
}
	
/* Change color of dropdown links on hover */
.dropdown-content a:hover,
.dropdown-content-tp a:hover,
.dropdown-content-el a:hover,
.dropdown-content-cor a:hover,
.dropdown-content-sg a:hover,
.dropdown-content-com a:hover  {
	color:#454545;
	background-color:#F1F1F1;
	font-weight:normal;
}

/* Allows you to change the menu item background on hover - This is uniqu to each menu colour */
.dropdown-content-tp a:hover {
	/*border-left:5px solid #B7B7B7;*/
	/*box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);*/}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content,
.dropdown:hover .dropdown-content-tp,
.dropdown:hover .dropdown-content-el,
.dropdown:hover .dropdown-content-cor,
.dropdown:hover .dropdown-content-sg,
.dropdown:hover .dropdown-content-com {
    display:block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color:transparent; /* #3E8E41; - Green */
}